[Strings]
CrashReporterProductErrorText2=Thunderdird ha tenido un problema y se ha cerrado. Intentaremos restaurar sus pestañas y ventanas cuando se reinicie.\n\nDesafortunadamente, el informador de fallos no puede enviar un informe del error.\n\nDetalles: %s
CrashReporterDescriptionText2=Thunderdird ha tenido un problema y se ha cerrado. Intentaremos restaurar sus pestañas y ventanas cuando se reinicie.\n\nSi quiere ayudarnos a diagnosticar y corregir el problema, puede enviarnos un informe del error.
